<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Gulnaz Yusifova</title>

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Mulish:wght@400;700&display=swap"
      rel="stylesheet"
    />

    <link rel="stylesheet" href="./styles.scss" />
  </head>

  <body>
    <include src="partials/header.html"></include>

    <div class="about">
      <div class="intro">
        <div class="container">
          <div class="intro__content">
            <h1 class="intro__title">
              Hi, I am <br />
              <span>Gulnaz Yusifova</span>
            </h1>
            <p class="intro__text">
              From Azerbaijan, I'm a Product and UI/UX Designer focused on
              creating captivating, user-centric interfaces. I prioritize
              innovation and functionality, ensuring each design is both
              visually compelling and user-resonant. Adapting to the latest
              design trends and technologies, I'm ready to tackle new UI/UX
              challenges. Open for collaborations that value precision and
              creativity.
            </p>
            <div class="intro__actions">
              <a href="/src/contact.html"><button>Get in touch</button></a>
              <a href="assets/GY_CV.pdf" download>
                <button>download Resume</button>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="list">
      <div class="container">
        <div class="list__content">
          <h2 class="list__title">Education</h2>
          <div class="list__item">
            <h3>Code Academy</h3>
            <ul>
              <li>
                <p>UX/UI Design</p>
                <p>• 2022 November - 2023 May</p>
              </li>
            </ul>
          </div>

          <div class="list__item">
            <h3>Baku State University, Master</h3>
            <ul>
              <li>
                <p>Region Study (Turkey)</p>
                <p>• 2013 September - 2015 June</p>
              </li>
            </ul>
          </div>

          <div class="list__item">
            <h3>Azerbaijan University of Languages, Bachelor</h3>
            <ul>
              <li>
                <p>International Relations</p>
                <p>• 2009 September - 2013 July</p>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>

    <div class="list">
      <div class="container">
        <div class="list__content">
          <h2 class="list__title">Work Experience</h2>
          <div class="list__item">
            <h3>Servx Company - Budapest, Hungary</h3>
            <ul>
              <li>
                <p>UI/UX Designer; Remote</p>
                <p>• 2023 May - Present</p>
              </li>
            </ul>
          </div>

          <div class="list__item">
            <h3>Freelance</h3>
            <ul>
              <li>
                <p>Product & UX/UI Designer</p>
                <p>• 2022 November - 2023 May</p>
              </li>
            </ul>
          </div>

          <div class="list__item">
            <h3>Fluidforce Engineering LLC</h3>
            <ul>
              <li>
                <p>UX Designer</p>
                <p>• 2021 April - 2022 October</p>
              </li>
            </ul>
          </div>

          <div class="list__item">
            <h3>Caspian Region Suppliers LLC</h3>
            <ul>
              <li>
                <p>User Experience Researcher</p>
                <p>• 2020 March - 2021 March</p>
              </li>
            </ul>
          </div>

          <div class="list__item">
            <h3>Caspian Region Suppliers LLC</h3>
            <ul>
              <li>
                <p>User Experience Intern</p>
                <p>• 2019 September - 2020 February</p>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>

    <div class="socials">
      <div class="container">
        <div class="socials__content">
          <div class="socials__box">
            <h3>Follow me</h3>
            <p>
              I'm Gulnaz Yusifova, UI/UX and Product Designer who works with
              startups to build brands.
            </p>
            <div class="socials__flex">
              <a href="https://www.behance.net/gulnazyusifova"
                ><img src="assets/behance.svg" alt=""
              /></a>
              <a href="https://dribbble.com/GulnazY"
                ><img src="assets/dribble.svg" alt=""
              /></a>
              <a href="https://www.linkedin.com/in/gulnazyusifova/"
                ><img src="assets/linkedin.svg" alt=""
              /></a>
              <a href="https://www.instagram.com/gulnazqasimova/"
                ><img src="assets/instagram.svg" alt=""
              /></a>
              <a href="https://www.facebook.com/gulnazasdfghjkl?mibextid=LQQJ4d"
                ><img src="assets/facebook.svg" alt=""
              /></a>
              <a href="#"><img src="assets/twitter.svg" alt="" /></a>
            </div>
          </div>
        </div>
      </div>
    </div>

    <include src="partials/footer.html"></include>

    <script type="module" src="./index.js"></script>
  </body>
</html>
